.org 0000
#include "relocate.inc"

tempswaparea = $82A5

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;The AppVar MUST start with these five characters
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


.db "Slova"


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;The maximum number of word lists
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

.db 22

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Several Jump Tables.
;
;Location of large 16x16 font
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

.dw LargeFont

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Location of Word List Tables
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

.dw WordLists

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
; WHERE IS THE ' CHARACTER LOCATED IN YOUR
; 16x16 FONT?  IS IT THE FIRST CHARACTER?
; THE 2nd?  THE 3rd?  THE 4th?  etc.
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

.db 255		;No Accent Mark



;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;The small 6x8 Font data
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;DO NOT DELETE THESE LINES;;;;;;;;;;
SmallFont:

.option BM_SHD = 2
.option bm_min_w = 8
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


#include "Regular Font.z80"
#include "Regular Swedish Font.bmp"


;;;;;;;;;;;;;;;DO NOT DELETE THESE LINES;;;;;;;;;;
LargeFont:

.option BM_SHD = 2
.option bm_min_w = 16
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


#include "Big English Font 1.bmp"
#include "Big English Font 2.bmp"
#include "Big Swedish Font.bmp"


WordLists:

.dw List01
.dw EnglishA1
.dw SwedishA1
.dw EnglishA2
.dw SwedishA2
.dw EnglishA3
.dw SwedishA3
.dw EnglishA4
.dw SwedishA4
.dw EnglishA5
.dw SwedishA5
.dw EnglishA6
.dw SwedishA6
.dw EnglishA7
.dw SwedishA7

.dw List02
.dw EnglishB1
.dw SwedishB1
.dw EnglishB2
.dw SwedishB2
.dw EnglishB3
.dw SwedishB3
.dw EnglishB4
.dw SwedishB4
.dw EnglishB5
.dw SwedishB5
.dw EnglishB6
.dw SwedishB6
.dw EnglishB7
.dw SwedishB7

.dw List03
.dw EnglishC1
.dw SwedishC1
.dw EnglishC2
.dw SwedishC2
.dw EnglishC3
.dw SwedishC3
.dw EnglishC4
.dw SwedishC4
.dw EnglishC5
.dw SwedishC5
.dw EnglishC6
.dw SwedishC6
.dw EnglishC7
.dw SwedishC7

.dw List04
.dw EnglishD1
.dw SwedishD1
.dw EnglishD2
.dw SwedishD2
.dw EnglishD3
.dw SwedishD3
.dw EnglishD4
.dw SwedishD4
.dw EnglishD5
.dw SwedishD5
.dw EnglishD6
.dw SwedishD6
.dw EnglishD7
.dw SwedishD7

.dw List05
.dw EnglishE1
.dw SwedishE1
.dw EnglishE2
.dw SwedishE2
.dw EnglishE3
.dw SwedishE3
.dw EnglishE4
.dw SwedishE4
.dw EnglishE5
.dw SwedishE5
.dw EnglishE6
.dw SwedishE6
.dw EnglishE7
.dw SwedishE7

.dw List06
.dw EnglishF1
.dw SwedishF1
.dw EnglishF2
.dw SwedishF2
.dw EnglishF3
.dw SwedishF3
.dw EnglishF4
.dw SwedishF4
.dw EnglishF5
.dw SwedishF5
.dw EnglishF6
.dw SwedishF6
.dw EnglishF7
.dw SwedishF7

.dw List07
.dw EnglishG1
.dw SwedishG1
.dw EnglishG2
.dw SwedishG2
.dw EnglishG3
.dw SwedishG3
.dw EnglishG4
.dw SwedishG4
.dw EnglishG5
.dw SwedishG5
.dw EnglishG6
.dw SwedishG6
.dw EnglishG7
.dw SwedishG7

.dw List08
.dw EnglishH1
.dw SwedishH1
.dw EnglishH2
.dw SwedishH2
.dw EnglishH3
.dw SwedishH3
.dw EnglishH4
.dw SwedishH4
.dw EnglishH5
.dw SwedishH5
.dw EnglishH6
.dw SwedishH6
.dw EnglishH7
.dw SwedishH7

.dw List09
.dw EnglishI1
.dw SwedishI1
.dw EnglishI2
.dw SwedishI2
.dw EnglishI3
.dw SwedishI3
.dw EnglishI4
.dw SwedishI4
.dw EnglishI5
.dw SwedishI5
.dw EnglishI6
.dw SwedishI6
.dw EnglishI7
.dw SwedishI7

.dw List10
.dw EnglishJ1
.dw SwedishJ1
.dw EnglishJ2
.dw SwedishJ2
.dw EnglishJ3
.dw SwedishJ3
.dw EnglishJ4
.dw SwedishJ4
.dw EnglishJ5
.dw SwedishJ5
.dw EnglishJ6
.dw SwedishJ6
.dw EnglishJ7
.dw SwedishJ7

.dw List11
.dw EnglishK1
.dw SwedishK1
.dw EnglishK2
.dw SwedishK2
.dw EnglishK3
.dw SwedishK3
.dw EnglishK4
.dw SwedishK4
.dw EnglishK5
.dw SwedishK5
.dw EnglishK6
.dw SwedishK6
.dw EnglishK7
.dw SwedishK7

.dw List12
.dw EnglishL1
.dw SwedishL1
.dw EnglishL2
.dw SwedishL2
.dw EnglishL3
.dw SwedishL3
.dw EnglishL4
.dw SwedishL4
.dw EnglishL5
.dw SwedishL5
.dw EnglishL6
.dw SwedishL6
.dw EnglishL7
.dw SwedishL7

.dw List13
.dw EnglishM1
.dw SwedishM1
.dw EnglishM2
.dw SwedishM2
.dw EnglishM3
.dw SwedishM3
.dw EnglishM4
.dw SwedishM4
.dw EnglishM5
.dw SwedishM5
.dw EnglishM6
.dw SwedishM6
.dw EnglishM7
.dw SwedishM7

.dw List14
.dw EnglishN1
.dw SwedishN1
.dw EnglishN2
.dw SwedishN2
.dw EnglishN3
.dw SwedishN3
.dw EnglishN4
.dw SwedishN4
.dw EnglishN5
.dw SwedishN5
.dw EnglishN6
.dw SwedishN6
.dw EnglishN7
.dw SwedishN7

.dw List15
.dw EnglishO1
.dw SwedishO1
.dw EnglishO2
.dw SwedishO2
.dw EnglishO3
.dw SwedishO3
.dw EnglishO4
.dw SwedishO4
.dw EnglishO5
.dw SwedishO5
.dw EnglishO6
.dw SwedishO6
.dw EnglishO7
.dw SwedishO7

.dw List16
.dw EnglishP1
.dw SwedishP1
.dw EnglishP2
.dw SwedishP2
.dw EnglishP3
.dw SwedishP3
.dw EnglishP4
.dw SwedishP4
.dw EnglishP5
.dw SwedishP5
.dw EnglishP6
.dw SwedishP6
.dw EnglishP7
.dw SwedishP7

.dw List17
.dw EnglishQ1
.dw SwedishQ1
.dw EnglishQ2
.dw SwedishQ2
.dw EnglishQ3
.dw SwedishQ3
.dw EnglishQ4
.dw SwedishQ4
.dw EnglishQ5
.dw SwedishQ5
.dw EnglishQ6
.dw SwedishQ6
.dw EnglishQ7
.dw SwedishQ7

.dw List18
.dw EnglishR1
.dw SwedishR1
.dw EnglishR2
.dw SwedishR2
.dw EnglishR3
.dw SwedishR3
.dw EnglishR4
.dw SwedishR4
.dw EnglishR5
.dw SwedishR5
.dw EnglishR6
.dw SwedishR6
.dw EnglishR7
.dw SwedishR7

.dw List19
.dw EnglishS1
.dw SwedishS1
.dw EnglishS2
.dw SwedishS2
.dw EnglishS3
.dw SwedishS3
.dw EnglishS4
.dw SwedishS4
.dw EnglishS5
.dw SwedishS5
.dw EnglishS6
.dw SwedishS6
.dw EnglishS7
.dw SwedishS7

.dw List20
.dw EnglishT1
.dw SwedishT1
.dw EnglishT2
.dw SwedishT2
.dw EnglishT3
.dw SwedishT3
.dw EnglishT4
.dw SwedishT4
.dw EnglishT5
.dw SwedishT5
.dw EnglishT6
.dw SwedishT6
.dw EnglishT7
.dw SwedishT7

.dw List21
.dw EnglishU1
.dw SwedishU1
.dw EnglishU2
.dw SwedishU2
.dw EnglishU3
.dw SwedishU3
.dw EnglishU4
.dw SwedishU4
.dw EnglishU5
.dw SwedishU5
.dw EnglishU6
.dw SwedishU6
.dw EnglishU7
.dw SwedishU7

.dw List21
.dw EnglishV1
.dw SwedishV1
.dw EnglishV2
.dw SwedishV2
.dw EnglishV3
.dw SwedishV3
.dw EnglishV4
.dw SwedishV4
.dw EnglishV5
.dw SwedishV5
.dw EnglishV6
.dw SwedishV6
.dw EnglishV7
.dw SwedishV7







Words:

List01:

relocate(tempswaparea)

EnglishA1:
.db "YES",0
EnglishA2:
.db "NO",0
EnglishA3:
.db "THANKS",0
EnglishA4:
.db "HELLO",0
EnglishA5:
.db "GOODBYE",0
EnglishA6:
.db "WELCOME",0
EnglishA7:
.db "BE_NAMED",0

SwedishA1:
.db "ja",0
SwedishA2:
.db "nej",0
SwedishA3:
.db "tack",0
SwedishA4:
.db "hej",0
SwedishA5:
.db "hejd}",0
SwedishA6:
.db "v{lkommen",0
SwedishA7:
.db "heta",0


endrelocate()

List02:

relocate(tempswaparea)

EnglishB1:
.db "GREEN",0
EnglishB2:
.db "RED",0
EnglishB3:
.db "BLUE",0
EnglishB4:
.db "YELLOW",0
EnglishB5:
.db "ORANGE",0
EnglishB6:
.db "WHITE",0
EnglishB7:
.db "BLACK",0

SwedishB1:
.db "gr|n",0
SwedishB2:
.db "r|d",0
SwedishB3:
.db "bl}",0
SwedishB4:
.db "gul",0
SwedishB5:
.db "orange",0
SwedishB6:
.db "vit",0
SwedishB7:
.db "svart",0


endrelocate()

List03:

relocate(tempswaparea)

EnglishC1:
.db "TIME",0
EnglishC2:
.db "SEASON",0
EnglishC3:
.db "WEATHER",0
EnglishC4:
.db "DAY",0
EnglishC5:
.db "WEEK",0
EnglishC6:
.db "MONTH",0
EnglishC7:
.db "YEAR",0

SwedishC1:
.db "tid",0
SwedishC2:
.db "}rstid",0
SwedishC3:
.db "v{der",0
SwedishC4:
.db "dag",0
SwedishC5:
.db "vecka",0
SwedishC6:
.db "m}nad",0
SwedishC7:
.db "}r",0


endrelocate()

List04:

relocate(tempswaparea)

EnglishD1:
.db "ON",0
EnglishD2:
.db "IN",0
EnglishD3:
.db "BELOW",0
EnglishD4:
.db "NEXT_TO",0
EnglishD5:
.db "ABOVE_OF",0
EnglishD6:
.db "BEHIND",0
EnglishD7:
.db "IN_FRONT_OF",0

SwedishD1:
.db "p}",0
SwedishD2:
.db "i",0
SwedishD3:
.db "under",0
SwedishD4:
.db "bredvid",0
SwedishD5:
.db "ovanf|r",0
SwedishD6:
.db "bakom",0
SwedishD7:
.db "framf|r",0


endrelocate()

List05:

relocate(tempswaparea)

EnglishE1:
.db "HAND",0
EnglishE2:
.db "FOOT",0
EnglishE3:
.db "LEG",0
EnglishE4:
.db "MOUTH",0
EnglishE5:
.db "NOSE",0
EnglishE6:
.db "EYE",0
EnglishE7:
.db "EAR",0

SwedishE1:
.db "hand",0
SwedishE2:
.db "fot",0
SwedishE3:
.db "ben",0
SwedishE4:
.db "mun",0
SwedishE5:
.db "n{sa",0
SwedishE6:
.db "|ga",0
SwedishE7:
.db "|ra",0


endrelocate()

List06:

relocate(tempswaparea)

EnglishF1:
.db "TALK",0
EnglishF2:
.db "WORK",0
EnglishF3:
.db "LOOK_FOR",0
EnglishF4:
.db "FIND",0
EnglishF5:
.db "PLAY",0
EnglishF6:
.db "MEET",0
EnglishF7:
.db "LOOK",0

SwedishF1:
.db "prata",0
SwedishF2:
.db "jobba",0
SwedishF3:
.db "leta",0
SwedishF4:
.db "hitta",0
SwedishF5:
.db "spela",0
SwedishF6:
.db "tr{ffa",0
SwedishF7:
.db "titta",0


endrelocate()

List07:

relocate(tempswaparea)

EnglishG1:
.db "HAPPY",0
EnglishG2:
.db "ANGRY",0
EnglishG3:
.db "SAD",0
EnglishG4:
.db "GOOD",0
EnglishG5:
.db "BAD",0
EnglishG6:
.db "PRETTY",0
EnglishG7:
.db "UGLY",0

SwedishG1:
.db "glad",0
SwedishG2:
.db "arg",0
SwedishG3:
.db "ledsen",0
SwedishG4:
.db "bra",0
SwedishG5:
.db "d}lig",0
SwedishG6:
.db "fin",0
SwedishG7:
.db "ful",0


endrelocate()

List08:

relocate(tempswaparea)

EnglishH1:
.db "CAR",0
EnglishH2:
.db "BUS",0
EnglishH3:
.db "TRAIN",0
EnglishH4:
.db "SONG",0
EnglishH5:
.db "BOAT",0
EnglishH6:
.db "BOOK",0
EnglishH7:
.db "PAGE",0

SwedishH1:
.db "bil",0
SwedishH2:
.db "buss",0
SwedishH3:
.db "t}g",0
SwedishH4:
.db "l}t",0
SwedishH5:
.db "b}t",0
SwedishH6:
.db "bok",0
SwedishH7:
.db "sida",0


endrelocate()

List09:

relocate(tempswaparea)

EnglishI1:
.db "PINK",0
EnglishI2:
.db "PURPLE",0
EnglishI3:
.db "BROWN",0
EnglishI4:
.db "GRAY",0
EnglishI5:
.db "DARK",0
EnglishI6:
.db "LIGHT",0
EnglishI7:
.db "RAINBOW",0

SwedishI1:
.db "rosa",0
SwedishI2:
.db "lila",0
SwedishI3:
.db "brun",0
SwedishI4:
.db "gr}",0
SwedishI5:
.db "m|rk",0
SwedishI6:
.db "ljus",0
SwedishI7:
.db "regnb}ge",0


endrelocate()

List10:

relocate(tempswaparea)

EnglishJ1:
.db "EAT",0
EnglishJ2:
.db "KNOW",0
EnglishJ3:
.db "HEAR",0
EnglishJ4:
.db "WRITE",0
EnglishJ5:
.db "READ",0
EnglishJ6:
.db "BE_ABLE_TO",0
EnglishJ7:
.db "THINK",0

SwedishJ1:
.db "{ta",0
SwedishJ2:
.db "veta",0
SwedishJ3:
.db "h|ra",0
SwedishJ4:
.db "skriva",0
SwedishJ5:
.db "l{sa",0
SwedishJ6:
.db "kunna",0
SwedishJ7:
.db "t{nka",0


endrelocate()

List11:

relocate(tempswaparea)

EnglishK1:
.db "CLOTHES",0
EnglishK2:
.db "CHILD",0
EnglishK3:
.db "BODY",0
EnglishK4:
.db "FACE",0
EnglishK5:
.db "ANIMAL",0
EnglishK6:
.db "HUMAN",0
EnglishK7:
.db "FAMILY",0

SwedishK1:
.db "kl{der",0
SwedishK2:
.db "barn",0
SwedishK3:
.db "kropp",0
SwedishK4:
.db "ansikte",0
SwedishK5:
.db "djur",0
SwedishK6:
.db "m{nniska",0
SwedishK7:
.db "familj",0


endrelocate()

List12:

relocate(tempswaparea)

EnglishL1:
.db "WALK",0
EnglishL2:
.db "RUN",0
EnglishL3:
.db "TRAVEL",0
EnglishL4:
.db "LIVE",0
EnglishL5:
.db "ASK",0
EnglishL6:
.db "LIKE",0
EnglishL7:
.db "NEED",0

SwedishL1:
.db "g}",0
SwedishL2:
.db "springa",0
SwedishL3:
.db "}ka",0
SwedishL4:
.db "bo",0
SwedishL5:
.db "fr}ga",0
SwedishL6:
.db "gilla",0
SwedishL7:
.db "beh|va",0


endrelocate()

List13:

relocate(tempswaparea)

EnglishM1:
.db "EASY",0
EnglishM2:
.db "DIFFICULT",0
EnglishM3:
.db "COMMON",0
EnglishM4:
.db "UNCOMMON",0
EnglishM5:
.db "YOUNG",0
EnglishM6:
.db "OLD",0
EnglishM7:
.db "NEW",0

SwedishM1:
.db "l{tt",0
SwedishM2:
.db "sv}r",0
SwedishM3:
.db "vanlig",0
SwedishM4:
.db "ovanlig",0
SwedishM5:
.db "ung",0
SwedishM6:
.db "gammal",0
SwedishM7:
.db "ny",0


endrelocate()

List14:

relocate(tempswaparea)

EnglishN1:
.db "DOOR",0
EnglishN2:
.db "ROOM",0
EnglishN3:
.db "HOUSE",0
EnglishN4:
.db "FOOD",0
EnglishN5:
.db "TRAFFIC",0
EnglishN6:
.db "GAME",0
EnglishN7:
.db "HUNGRY",0

SwedishN1:
.db "d|rr",0
SwedishN2:
.db "rum",0
SwedishN3:
.db "hus",0
SwedishN4:
.db "mat",0
SwedishN5:
.db "trafik",0
SwedishN6:
.db "spel",0
SwedishN7:
.db "hungrig",0


endrelocate()

List15:

relocate(tempswaparea)

EnglishO1:
.db "HERE",0
EnglishO2:
.db "THERE",0
EnglishO3:
.db "WHERE",0
EnglishO4:
.db "WHEN",0
EnglishO5:
.db "WHO",0
EnglishO6:
.db "HOW",0
EnglishO7:
.db "WHY",0

SwedishO1:
.db "h{r",0
SwedishO2:
.db "d{r",0
SwedishO3:
.db "var",0
SwedishO4:
.db "n{r",0
SwedishO5:
.db "vem",0
SwedishO6:
.db "hur",0
SwedishO7:
.db "varf|r",0


endrelocate()

List16:

relocate(tempswaparea)

EnglishP1:
.db "COLD",0
EnglishP2:
.db "WARM",0
EnglishP3:
.db "LONG",0
EnglishP4:
.db "SHORT",0
EnglishP5:
.db "DONE",0
EnglishP6:
.db "WET",0
EnglishP7:
.db "DRY",0

SwedishP1:
.db "kall",0
SwedishP2:
.db "varm",0
SwedishP3:
.db "l}ng",0
SwedishP4:
.db "kort",0
SwedishP5:
.db "f{rdig",0
SwedishP6:
.db "bl|t",0
SwedishP7:
.db "torr",0


endrelocate()

List17:

relocate(tempswaparea)

EnglishQ1:
.db "MONEY",0
EnglishQ2:
.db "TICKET",0
EnglishQ3:
.db "CARD",0
EnglishQ4:
.db "SICK",0
EnglishQ5:
.db "NAME",0
EnglishQ6:
.db "PLACE",0
EnglishQ7:
.db "COUNTRY",0

SwedishQ1:
.db "pengar",0
SwedishQ2:
.db "biljett",0
SwedishQ3:
.db "kort",0
SwedishQ4:
.db "sjuk",0
SwedishQ5:
.db "namn",0
SwedishQ6:
.db "plats",0
SwedishQ7:
.db "land",0


endrelocate()

List18:

relocate(tempswaparea)

EnglishR1:
.db "SMALL",0
EnglishR2:
.db "LARGE",0
EnglishR3:
.db "A_LITTLE",0
EnglishR4:
.db "A_LOT",0
EnglishR5:
.db "MANY",0
EnglishR6:
.db "FEW",0
EnglishR7:
.db "NONE",0

SwedishR1:
.db "liten",0
SwedishR2:
.db "stor",0
SwedishR3:
.db "lite",0
SwedishR4:
.db "mycket",0
SwedishR5:
.db "m}nga",0
SwedishR6:
.db "f}",0
SwedishR7:
.db "inga",0


endrelocate()

List19:

relocate(tempswaparea)

EnglishS1:
.db "WORLD",0
EnglishS2:
.db "CLOUD",0
EnglishS3:
.db "MOON",0
EnglishS4:
.db "SUN",0
EnglishS5:
.db "RAIN",0
EnglishS6:
.db "ICE",0
EnglishS7:
.db "SNOW",0

SwedishS1:
.db "v{rld",0
SwedishS2:
.db "moln",0
SwedishS3:
.db "m}ne",0
SwedishS4:
.db "sol",0
SwedishS5:
.db "regn",0
SwedishS6:
.db "is",0
SwedishS7:
.db "sn|",0


endrelocate()

List20:

relocate(tempswaparea)

EnglishT1:
.db "FUN",0
EnglishT2:
.db "BORING",0
EnglishT3:
.db "EXCITING",0
EnglishT4:
.db "INTERESTING",0
EnglishT5:
.db "MEETING",0
EnglishT6:
.db "MUSIC",0
EnglishT7:
.db "ART",0

SwedishT1:
.db "rolig",0
SwedishT2:
.db "tr}kig",0
SwedishT3:
.db "sp{nnande",0
SwedishT4:
.db "intressant",0
SwedishT5:
.db "m|te",0
SwedishT6:
.db "musik",0
SwedishT7:
.db "konst",0


endrelocate()

List21:

relocate(tempswaparea)

EnglishU1:
.db "LAUGH",0
EnglishU2:
.db "CRY",0
EnglishU3:
.db "WAIT",0
EnglishU4:
.db "WASH",0
EnglishU5:
.db "HURRY",0
EnglishU6:
.db "LEARN",0
EnglishU7:
.db "TRY",0

SwedishU1:
.db "skratta",0
SwedishU2:
.db "gr}ta",0
SwedishU3:
.db "v{nta",0
SwedishU4:
.db "tv{tta",0
SwedishU5:
.db "skynda",0
SwedishU6:
.db "l{ra",0
SwedishU7:
.db "f|rs|ka",0


endrelocate()

List22:

relocate(tempswaparea)

EnglishV1:
.db "MONDAY",0
EnglishV2:
.db "TUESDAY",0
EnglishV3:
.db "WEDNESDAY",0
EnglishV4:
.db "THURSDAY",0
EnglishV5:
.db "FRIDAY",0
EnglishV6:
.db "SATURDAY",0
EnglishV7:
.db "SUNDAY",0

SwedishV1:
.db "m}ndag",0
SwedishV2:
.db "tisdag",0
SwedishV3:
.db "onsdag",0
SwedishV4:
.db "torsdag",0
SwedishV5:
.db "fredag",0
SwedishV6:
.db "l|rdag",0
SwedishV7:
.db "s|ndag",0


endrelocate()



