.org 0000
#include "relocate.inc"

tempswaparea = $82A5

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;The AppVar MUST start with these five characters
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


.db "Slova"


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;The maximum number of word lists
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

.db 10

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Several Jump Tables.
;
;Location of large 16x16 font
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

.dw LargeFont

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Location of Word List Tables
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

.dw WordLists

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
; WHERE IS THE ' CHARACTER LOCATED IN YOUR
; 16x16 FONT?  IS IT THE FIRST CHARACTER?
; THE 2nd?  THE 3rd?  THE 4th?  etc.
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

.db 255		;No Accent Mark



;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;The small 6x8 Font data
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;DO NOT DELETE THESE LINES;;;;;;;;;;
SmallFont:

.option BM_SHD = 2
.option bm_min_w = 8
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


#include "c:\users\Rickie\desktop\slova\Regular Font.z80"


;;;;;;;;;;;;;;;DO NOT DELETE THESE LINES;;;;;;;;;;
LargeFont:

.option BM_SHD = 2
.option bm_min_w = 16
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

#include "C:\Users\Rickie\Desktop\Slova\Big English Font 1.bmp"
#include "C:\Users\Rickie\Desktop\Slova\Big English Font 2.bmp"


WordLists:

.dw List1
.dw Word1
.dw Rhyme1
.dw Word2
.dw Rhyme2
.dw Word3
.dw Rhyme3
.dw Word4
.dw Rhyme4
.dw Word5
.dw Rhyme5
.dw Word6
.dw Rhyme6
.dw Word7
.dw Rhyme7

.dw List2
.dw Word8
.dw Rhyme8
.dw Word9
.dw Rhyme9
.dw Word10
.dw Rhyme10
.dw Word11
.dw Rhyme11
.dw Word12
.dw Rhyme12
.dw Word13
.dw Rhyme13
.dw Word14
.dw Rhyme14

.dw List3
.dw Word15
.dw Rhyme15
.dw Word16
.dw Rhyme16
.dw Word17
.dw Rhyme17
.dw Word18
.dw Rhyme18
.dw Word19
.dw Rhyme19
.dw Word20
.dw Rhyme20
.dw Word21
.dw Rhyme21

.dw List4
.dw Word22
.dw Rhyme22
.dw Word23
.dw Rhyme23
.dw Word24
.dw Rhyme24
.dw Word25
.dw Rhyme25
.dw Word26
.dw Rhyme26
.dw Word27
.dw Rhyme27
.dw Word28
.dw Rhyme28

.dw List5
.dw Word29
.dw Rhyme29
.dw Word30
.dw Rhyme30
.dw Word31
.dw Rhyme31
.dw Word32
.dw Rhyme32
.dw Word33
.dw Rhyme33
.dw Word34
.dw Rhyme34
.dw Word35
.dw Rhyme35

.dw List6
.dw Word36
.dw Rhyme36
.dw Word37
.dw Rhyme37
.dw Word38
.dw Rhyme38
.dw Word39
.dw Rhyme39
.dw Word40
.dw Rhyme40
.dw Word41
.dw Rhyme41
.dw Word42
.dw Rhyme42

.dw List7
.dw Word43
.dw Rhyme43
.dw Word44
.dw Rhyme44
.dw Word45
.dw Rhyme45
.dw Word46
.dw Rhyme46
.dw Word47
.dw Rhyme47
.dw Word48
.dw Rhyme48
.dw Word49
.dw Rhyme49

.dw List8
.dw Word50
.dw Rhyme50
.dw Word51
.dw Rhyme51
.dw Word52
.dw Rhyme52
.dw Word53
.dw Rhyme53
.dw Word54
.dw Rhyme54
.dw Word55
.dw Rhyme55
.dw Word56
.dw Rhyme56

.dw List9
.dw Word57
.dw Rhyme57
.dw Word58
.dw Rhyme58
.dw Word59
.dw Rhyme59
.dw Word60
.dw Rhyme60
.dw Word61
.dw Rhyme61
.dw Word62
.dw Rhyme62
.dw Word63
.dw Rhyme63

.dw List10
.dw Word64
.dw Rhyme64
.dw Word65
.dw Rhyme65
.dw Word66
.dw Rhyme66
.dw Word67
.dw Rhyme67
.dw Word68
.dw Rhyme68
.dw Word69
.dw Rhyme69
.dw Word70
.dw Rhyme70







Words:

List1:

relocate(tempswaparea)

Word1:
.db "CAT",0
Word2:
.db "DOG",0
Word3:
.db "COW",0
Word4:
.db "HORSE",0
Word5:
.db "FACT",0
Word6:
.db "ANT",0
Word7:
.db "BUG",0

Rhyme1:
.db "Kat",0
Rhyme2:
.db "Hond",0
Rhyme3:
.db "Koe",0
Rhyme4:
.db "Paard",0
Rhyme5:
.db "Feit",0
Rhyme6:
.db "Mier",0
Rhyme7:
.db "Insect",0


endrelocate()

List2:

relocate(tempswaparea)

Word8:
.db "THINK",0
Word9:
.db "MEET",0
Word10:
.db "HATE",0
Word11:
.db "LOVE",0
Word12:
.db "RED",0
Word13:
.db "THOUGHT",0
Word14:
.db "FAT",0

Rhyme8:
.db "Denken",0
Rhyme9:
.db "Ontmoeten",0
Rhyme10:
.db "Haat",0
Rhyme11:
.db "Liefde",0
Rhyme12:
.db "Rood",0
Rhyme13:
.db "Dacht",0
Rhyme14:
.db "Dik",0

endrelocate()

List3:

relocate(tempswaparea)

Word15:
.db "BEAT",0
Word16:
.db "WALK",0
Word17:
.db "RUN",0
Word18:
.db "JUMP",0
Word19:
.db "DRIVE",0
Word20:
.db "SEE",0
Word21:
.db "HEAR",0

Rhyme15:
.db "Verslaan",0
Rhyme16:
.db "Wandelen",0
Rhyme17:
.db "Lopen",0
Rhyme18:
.db "Springen",0
Rhyme19:
.db "Rijden",0
Rhyme20:
.db "Zien",0
Rhyme21:
.db "Horen",0


endrelocate()

List4:

relocate(tempswaparea)

Word22:
.db "MEAT",0
Word23:
.db "CARROT",0
Word24:
.db "DRINK",0
Word25:
.db "FOOD",0
Word26:
.db "PORK",0
Word27:
.db "BREAD",0
Word28:
.db "CHEESE",0

Rhyme22:
.db "Vlees",0
Rhyme23
.db "Wortel",0
Rhyme24:
.db "Drinken",0
Rhyme25:
.db "Voedsel",0
Rhyme26:
.db "Varken",0
Rhyme27:
.db "Brood",0
Rhyme28:
.db "Kaas",0

endrelocate()

List5:

relocate(tempswaparea)

Word29:
.db "TABLE",0
Word30:
.db "CHAIR",0
Word31:
.db "LAMP",0
Word32:
.db "STOOL",0
Word33:
.db "DOOR",0
Word34:
.db "WALL",0
Word35:
.db "LIGHT",0

Rhyme29:
.db "Tafel",0
Rhyme30:
.db "Stoel",0
Rhyme31:
.db "Lamp",0
Rhyme32:
.db "Kruk",0
Rhyme33:
.db "Deur",0
Rhyme34:
.db "Muur",0
Rhyme35:
.db "Licht",0

endrelocate()

List6:

relocate(tempswaparea)

Word36:
.db "TREE",0
Word37:
.db "FLOWER",0
Word38:
.db "GRASS",0
Word39:
.db "SKY",0
Word40:
.db "SUN",0
Word41:
.db "BUG",0
Word42:
.db "GROUND",0

Rhyme36:
.db "Boom",0
Rhyme37:
.db "Bloem",0
Rhyme38:
.db "Gras",0
Rhyme39:
.db "Lucht",0
Rhyme40:
.db "Zon",0
Rhyme41:
.db "Insect",0
Rhyme42:
.db "Grond",0

endrelocate()

List7:

relocate(tempswaparea)

Word43:
.db "BOY",0
Word44:
.db "MAN",0
Word45:
.db "ARM",0
Word46:
.db "EAR",0
Word47:
.db "HAND",0
Word48:
.db "EYE",0
Word49:
.db "TOOTH",0

Rhyme43:
.db "Jongen",0
Rhyme44:
.db "Man",0
Rhyme45:
.db "Arm",0
Rhyme46:
.db "Oor",0
Rhyme47:
.db "Hand",0
Rhyme48:
.db "Oog",0
Rhyme49:
.db "Tand",0

endrelocate()


List8:

relocate(tempswaparea)

Word50:
.db "CAR",0
Word51:
.db "TRUCK",0
Word52:
.db "PLANE",0
Word53:
.db "BOAT",0
Word54:
.db "BUS",0
Word55:
.db "METRO",0
Word56:
.db "WHEEL",0

Rhyme50:
.db "Auto",0
Rhyme51:
.db "Vrachtwagen",0
Rhyme52:
.db "Vliegtuig",0
Rhyme53:
.db "Boot",0
Rhyme54:
.db "Bus",0
Rhyme55:
.db "Metro",0
Rhyme56:
.db "Wiel",0

endrelocate()

List9:

relocate(tempswaparea)

Word57:
.db "BUN",0
Word58:
.db "RUB",0
Word59:
.db "HOSE",0
Word60:
.db "HIT",0
Word61:
.db "DOT",0
Word62:
.db "GO",0
Word63:
.db "KITE",0

Rhyme57:
.db "Broodje",0
Rhyme58:
.db "Wrijven",0
Rhyme59:
.db "Slang",0
Rhyme60:
.db "Raken",0
Rhyme61:
.db "Punt",0
Rhyme62:
.db "Gaan",0
Rhyme63:
.db "Vlieger",0

endrelocate()


List10:

relocate(tempswaparea)

Word64:
.db "KING",0
Word65:
.db "CHIN",0
Word66:
.db "WET",0
Word67:
.db "Gate",0
Word68:
.db "BELL",0
Word69:
.db "DEAD",0
Word70:
.db "ATE",0

Rhyme64:
.db "Koning",0
Rhyme65:
.db "Kin",0
Rhyme66:
.db "Nat",0
Rhyme67:
.db "Poort",0
Rhyme68:
.db "Bel",0
Rhyme69:
.db "Dood",0
Rhyme70:
.db "Eten",0

endrelocate()